<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML Links Activity</title>
	</head>
	<body>

		<h1 align = "center">ACTIVITY (LINK LIST)</h1>

		<hr>

		<ul>
			<h3>
				<li>
					<a href = "./movie/top10ActorActress.html">Top 10 Actor Actress</a>
				</li>
				<li>
					<a href = "./movie/Top10Movie.html">Top 10 Movies</a>
				</li>
				<li>
					<a href = "./music/top10Artist.html">Top 10 Artists</a>
				</li>
				<li>
					<a href = "./music/top10Music.html">Top 10 Music</a>
				</li>
			</h3>
		</ul>

	</body>
</html>